{
 "what": [
  "What trend led to a major shift in the livelihoods of early cultures?",
  "What dictated that when a parent could not contract a legal marriage, offspring would follow the mother?",
  "What group is the enemy of the protagonist?",
  "What kind of Republic did some insurgents declare Alsace-Lorraine?",
  "What type of elevator has a hinged wooden shaft-access door?"
 ],
 "who": [
  "who holds a literature festival each summer ",
  "For whom is the Governor's School in Richmond named?",
  "Whose 1704 plan was used to fortified the city?",
  "Who did the Cubs trade after leaving the final game early and lieing about it?",
  "To whom did Queen Victoria dedicate a memorial after his death for grateful service? "
 ],
 "which": [
  "Which model is of federalism is similar to the federalism model in Australia? ",
  "Which graduate of The Feinburg School of Medicine founded the American College of Surgeons?",
  "Which countries pioneered European exploration of the globe?",
  "Which group gained power in China in 1949?",
  "Which two accessories were featured in the movie The Wizard?"
 ],
 "where": [
  "Where do 8th and 9th Streets begin?",
  "Where were most of the slaves in North Carolina located?",
  "Where would a password typed on a seemingly authetic webpage be directed?",
  "Where did the White Stockings play their home games?",
  "Where is the air the strongest?"
 ],
 "when": [
  "When did Burke release 'A Letter to a Member of the National Assembly'?",
  "When was legislation passed that gave the agency management of a new airport aide program?",
  "When did the other two major British stations start color programming?",
  "When was the first traffic light erected?",
  "When were proposals for a Chief Councillor put on hold?"
 ],
 "why": [
  "Why were a series of fortifications in the Maurienne valley built?",
  "Why is Lancashire smaller than its historical extent?",
  "Why was Philip forced to withdraw in the east?",
  "Why was \"An Act for Liberty to Erect a Collegiate School\" proposed?",
  "Why is zinc oxide used in nuclear reactors?"
 ],
 "how-way": [
  "How did Pitt's strategy affect Britain's future plans?",
  "How are the rooms in the Belgian Suite connected?",
  "How did Nasser respond to economic problems in Syria?",
  "How is the shofar used?",
  "How did the world respond to the reported acts of military violence during the Burmese revolution of 2007?"
 ],
 "how-num": [
  "How many autonomous oblasts were part of the RSFSR?",
  "How much did it cost to make one 20 GB PS3?",
  "How long was the doctrines of Galen in use for?",
  "How old did biblical scholars think the Earth was?",
  "How far does a glacier have to move to cause glacial earthquakes?"
 ]
}